Section "Files"
   RgbPath           "/usr/share/X11/rgb"
   ModulePath        "/usr/lib/xorg/modules"
   FontPath          "/usr/share/fonts/misc"
   FontPath          "/usr/share/fonts/75dpi"
   FontPath          "/usr/share/fonts/100dpi"
   FontPath          "/usr/share/fonts/TTF"
   FontPath          "/usr/share/fonts/Type1"
EndSection

Section "Module"
   Load              "v4l"
   Load              "GLcore"
   Load              "bitmap"
   Load              "ddc"
   Load              "dri"
   Load              "vbe"
   Load              "int10"
   Load              "xtrap"
   Load              "extmod"
   Load              "record"
   Load              "glx"
   Load              "dbe"
   Load              "freetype"
   Load              "type1"
EndSection

Section "ServerFlags"
   Option            "AllowMouseOpenFail"
   Option            "RandR" "on"
EndSection

Section "DRI"
   Mode              0666
EndSection

Section "InputDevice"
   Identifier        "Keyboard0"
   Driver            "kbd"
   Option            "XkbRules"    "xorg"
   Option            "XkbModel"    "pc105"
   Option            "XkbLayout"   "ch"
EndSection

Section "InputDevice"
   Identifier        "Mouse0"
   Driver            "mouse"
   Option            "Protocol"     "ImPS/2"
   Option            "Device"       "/dev/input/mice"
   Option            "ZAxisMapping" "4 5"
EndSection

Section "Device"
   Identifier        "Intel0"
   Driver            "i810"
   Option            "VBERestore"    "yes"
   Option            "MonitorLayout" "CRT,LFP"
   BusID             "PCI:0:2:0"
   Option            "AGPMode"       "4"
   Screen            0
EndSection

Section "Device"
   Identifier        "Intel1"
   Driver            "i810"
   Option            "VBERestore"     "no"
   Option            "MonitorLayout"  "CRT,LFP"
   Option            "DevicePresence" "yes"
   BusID             "PCI:0:2:0"
   Option            "AGPMode"        "4"
   Screen            1
EndSection

Section "Monitor"
   Identifier        "LCD"
   HorizSync         28-49
   VertRefresh       43-72
   Option            "DPMS"
EndSection

Section "Monitor"
   Identifier        "External Monitor"
   HorizSync         31-64
   VertRefresh       56-75
   Option            "DPMS"
EndSection

Section "Screen"
   Identifier        "LCD"
   Device            "Intel0"
   Monitor           "LCD"
   DefaultDepth      24
   SubSection "Display"
       Depth         1
       Modes         "1024x768" "800x600" "640x480"
   EndSubSection
   SubSection "Display"
        Depth        4
        Modes        "1024x768" "800x600" "640x480"
   EndSubSection
   SubSection "Display"
        Depth        8
       Modes         "1024x768" "800x600" "640x480"
   EndSubSection
   SubSection "Display"
        Depth        15
       Modes         "1024x768" "800x600" "640x480"
   EndSubSection
   SubSection "Display"
        Depth        16
        Modes        "1024x768" "800x600" "640x480"
   EndSubSection
   SubSection "Display"
        Depth        24
        Modes        "1024x768" "800x600" "640x480"
   EndSubSection
EndSection

Section "Screen"
   Identifier        "VGA"
   Device            "Intel1"
   Monitor           "External Monitor"
   DefaultDepth      16
   SubSection "Display"
        Depth        16
        Modes        "1024x768" "800x600" "640x480"
   EndSubSection
   SubSection "Display"
        Depth        24
        Modes        "1024x768" "800x600" "640x480"
   EndSubSection
EndSection

Section "ServerLayout"
   Identifier        "Default Layout"
   Screen            0 "LCD"
   Screen            1 "VGA" Above "LCD"
   InputDevice       "Keyboard0"
   InputDevice       "Mouse0"
   Option            "Xinerama" "off"
EndSection
